<script>
  let id = Math.random().toString().replace("0.", "blue");
</script>

<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 128 128">
  <radialGradient
    id="{id}__a"
    cx="67.14"
    cy="466.355"
    r="79.341"
    gradientTransform="matrix(1 0 0 1.54 0 -698.93)"
    gradientUnits="userSpaceOnUse"
  >
    <stop offset=".46" stop-color="#29b6f6" />
    <stop offset="1" stop-color="#1e88e5" />
  </radialGradient>
  <path
    d="M64.6 124c-20.1 0-35.56-19.48-35.56-36.18 0-11.75 5.26-25.36
    12.68-44.22.93-2.78 2.16-5.57 3.4-8.66 3.54-8.84 6.66-18.42 11.41-26.71
    3.24-5.66 11.46-5.65 14.58.08 4.43 8.14 7.45 16.96 12.05 27.25 12.99 29.07
    16.7 40.82 16.7 52.57.3 16.39-15.47 35.87-35.26 35.87z"
    fill="url(#{id}__a)"
  />
  <path
    d="M86.34 101.71c-4.55 7.02-14.84 5.69-14.84-5.97 0-7.45 1.52-45.74
    7.92-40.39 10.41 8.72 13.38 36.43 6.92 46.36z"
    fill="#81d4fa"
  />
</svg>
